# Sample Frontend

PoC frontend

# Getting Started

## Development
To run a local dev server
```bash
$ npm run dev
```
or 
```bash
$ yarn dev
```
## Unit Test
Run unit test
```bash
$ npm run test
```
or
```bash
$ yarn test
```

## 


## Contributing
Please read [CONTRIBUTING.md](CONTRIBUTING.MD) for details on our code of conduct, and the process for submitting pull requests to us.

## Versioning 
We use [SemVer](https://semver.org/) for versioning. For the versions available, see the tags on this repository.

## Authors
* [kirinnee](mailto:kirinnee97@gmail.com) 

## License
This project is licensed under MIT - see the [LICENSE.md](LICENSE.MD) file for details